/* 会社を知る
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 241px 15px 77px;
  text-align: center;
}

#page_title h1 {
  overflow: visible !important;
  margin: 0 auto;
  width: fit-content;
  font-weight: 600;
  font-size: 32px;
  line-height: 1.5625em;
}

/* イーデーエム 株式会社
-----------------------------------------------------------*/
#edm {
  padding: 0 0 80px;
}

#edm .inner {
  margin: 0 auto;
  max-width: 850px;
}

@media screen and (max-width:880px) {
  #edm .inner {
    padding: 0 15px;
  }
}

#edm figure {
  margin: 0 auto 40px;
  max-width: 596px;
}

#edm figure img {
  margin-bottom: 23px;
}

#edm figure figcaption {
  font-weight: 600;
  font-size: 25px;
  text-align: center;
}

#edm p {
  margin-bottom: 2em;
  font-weight: 600;
  font-size: 17px;
  line-height: 1.8em;
}

/* 会社概要
-----------------------------------------------------------*/
#overview {
  position: relative;
  padding: 0 0 120px;
}

#overview .inner {
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width:930px) {
  #overview .inner {
    padding: 0 15px;
  }
}

#overview dl {
  margin-bottom: 60px;
  padding: 40px 35px;
  background-color: #F8FBFD;
}

#overview dl div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 24px;
}

#overview dl div:last-child {
  margin-bottom: 0;
}

#overview dl div dt {
  padding: 0 0 14px;
  width: calc(96 / 830 * 100%);
  white-space: nowrap;
  border-bottom: 1px solid #D8D8D8;
}

#overview dl div dd {
  padding: 0 0 14px;
  width: calc(707 / 830 * 100%);
  border-bottom: 1px solid #D8D8D8;
}

#overview a.link_banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0 97px;
  position: relative;
  padding: 38px 20px;
  background-color: #F4F4F4;
  transition: 0.3s;
}

#overview a.link_banner::after {
  content: "";
  position: absolute;
  inset: 0;
  border: 2px solid #1D55BE;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s;
}

@media(hover: hover) {
  #overview a.link_banner:hover::after {
    opacity: 1;
  }
}

#overview a.link_banner img {
  display: block;
  width: calc(322 / 860 * 100%);
  transition: 0.3s;
}

@media(hover: hover) {
  #overview a.link_banner:hover img{
    transform: scale(1.04, 1.04);
  }
}

#overview a.link_banner p {
  position: relative;
  padding-right: 30px;
  font-weight: 600;
  font-size: 18px;
  background: url(../images/common/icon_link_b.svg) no-repeat;
  background-position: right bottom 3px;
  background-size: 17px auto;
  transition: 0.3s;
}

#overview a.link_banner p span {
  display: block;
  margin-bottom: 0.5em;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 132px 15px 77px;
  }

  #page_title h1 {
    font-size: 22px;
    line-height: 1.59em;
  }

  /* イーデーエム 株式会社
  -----------------------------------------------------------*/
  #edm {
    padding: 0 0 60px;
  }

  #edm figure {
    margin: 0 auto 60px;
  }

  #edm figure img {
    margin-bottom: 10px;
  }

  #edm figure figcaption {
    font-size: 18px;
  }

  #edm p {
    font-size: 14px;
  }

  /* 会社概要
  -----------------------------------------------------------*/
  #overview {
    padding: 0 0 120px;
  }

  #overview dl {
    margin-bottom: 60px;
    padding: 40px 15px;
    font-size: 14px;
  }

  #overview dl div {
    margin-bottom: 24px;
  }

  #overview dl div dt {
    padding: 0 0 10px;
    width: 100%;
  }

  #overview dl div dd {
    padding: 10px 0;
    width: 100%;
  }

  #overview a.link_banner {
    gap: 20px 0;
    padding: 45px 20px;
  }

  #overview a.link_banner img {
    width: 100%;
    max-width: 267px;
  }

  #overview a.link_banner p {
    padding: 0 20px;
    font-size: 16px;
  }

  #overview a.link_banner p span {
    font-size: 16px;
    text-align: center;
  }
}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title h1 {
    font-size: calc(22 / 390 * 100vw);
  }
}
